@charset "utf-8";
/* CSS Document */
.pic { text-align:center; padding:5px 0}
.pic div { margin-top:4px}
.main {background:#6E6E6E;}
.mainBg {background:url(left_back01.gif) no-repeat left bottom;}

.scroll { width:609px; height:300px; overflow:hidden; background-color:#CCCCCC}
.slider { left:0!important;}

.mainLeft .block1 .top {background:url(left_menu.gif);height:18px;line-height:18px;padding-left:15px;}
.mainLeft .block1 .top a { color:#FFFFFF}

.mainRight .flash {height:107px;background:url(flash_bj.jpg);}
.mainRight .hui {float:left;width:408px;padding:0 15px;}
.mainRight .hui .title {color:#666;font-weight:bold;text-align:center;font-size:14px;line-height:30px;}
.mainRight .hui .img {margin:10px auto;width:380px;height:91px;}
.mainRight .hui .img img {width:380px;height:91px;}
.mainRight .hui a {color:#EA4D00;}
.mainRight .hui a:hover {text-decoration:underline;}
.mainRight .slide {float:left;width:170px;}

.mainRightL {float:left;width:438px;background:url(main_07.gif);}
.mainRightL .block1 .top {overflow:hidden;background:url(index_line.jpg) bottom no-repeat;}
.mainRightL .block1 .top1 {float:left;width:22px;height:23px;}
.mainRightL .block1 .top2 {float:left;width:310px;height:23px;font-weight:bold;line-height:23px; color:#93242A}
.mainRightL .block1 .top3 {float:left;width:104px;height:23px;}
.mainRightL .block1 .top3 a {display:block;width:18px;height:10px;margin:6px auto 0;background:url(main_06a.gif) no-repeat;}
.mainRightL .block1 .row {color:#ff3300;padding:10px 20px;}
.mainRightL .block1 .row div {line-height:22px;}
.mainRightL .block1 .row div a:hover {text-decoration:underline;}

.mainRightL .block2 {float:left;width:134px;padding-bottom:10px;}
.mainRightL .block2 .top1 {height:21px;line-height:21px;padding:0 15px;font-weight:bold;}
.mainRightL .block2 .top1 a:hover { text-decoration:underline;}
.mainRightL .block2 .top2 {height:18px;}
.mainRightL .block2 .row div {height:22px;line-height:22px;padding:0 15px;}
.mainRightL .block2 .row div a {color:#34637F;}
.mainRightL .block2 .row div a:hover {color:#FF6600;text-decoration:underline;}
.mainRightL .line {float:left;width:3px;height:181px;background:url(main_11.gif);}

.mainRightL .block2_1 .top1 {background:#F59EB1;}
.mainRightL .block2_1 .top2 {background:url(main_09.gif);}
.mainRightL .block2_2 .top1 {background:#D3B868;}
.mainRightL .block2_2 .top2 {background:url(main_08.gif);}
.mainRightL .block2_3 .top1 {background:#668B73;}
.mainRightL .block2_3 .top2 {background:url(main_18.gif);}
.mainRightL .block2_4 .top1 {background:#B885B8;}
.mainRightL .block2_4 .top2 {background:url(main_10.gif);}
.mainRightL .block2_5 .top1 {background:#CC6600;}
.mainRightL .block2_5 .top2 {background:url(main_17.gif);}
.mainRightL .block2_6 .top1 {background:#CDC971;}
.mainRightL .block2_6 .top2 {background:url(main_16.gif);}

.mainRightL .block3 .top {overflow:hidden;}
.mainRightL .block3 .top1 {float:left;width:115px;background:#a31e22;height:16px;line-height:16px;padding-left:25px;font-weight:bold;}
.mainRightL .block3 .top1 a {color:#fff;}
.mainRightL .block3 .top1 a:hover {text-decoration:underline;}
.mainRightL .block3 .top2 {float:left;width:42px;height:16px;background:url(main_12.gif);}
.mainRightL .block3 .top3_1 {float:left;width:252px;height:16px;background:url(main_13.gif);}
.mainRightL .block3 .top3_2 {float:left;width:252px;height:16px;background:url(main_13a.gif);}
.mainRightL .block3 .left {float:left;width:100px;}
.mainRightL .block3 .left img {display:block;width:85px;margin:15px auto;}
.mainRightL .block3 .right {float:left;width:334px;overflow:hidden;padding:10px 0;}
.mainRightL .block3 .right div {float:left;width:167px;line-height:22px;height:22px;}
.mainRightL .block3 .right a {color:#34637F;}
.mainRightL .block3 .right a:hover {color:#ff3300;text-decoration:underline;}

.mainRightR {float:left;width:170px;background:#e8ded2;}
.mainRightR .block1 {background-color:#FFFFFF}
.mainRightR .block1 .top {overflow:hidden;}
.mainRightR .block1 .top .tab {display:block;float:left;width:58px;height:20px;line-height:20px;background:#4C4C4C;border:1px #F68C1F solid;border-bottom:none;text-align:center;color:#fff;}
.mainRightR .block1 .top .tabon {border-color:#000;color:#666;background:#F68C1F;font-weight:bold;}

.mainRightR .block1 .row {border:1px solid #ccc;background:#fff;padding:10px 5px;color:#ff3300; border-top:none}
.mainRightR .block1 .row a {line-height:22px;}
.mainRightR .block1 .row a:hover {text-decoration:underline;}
.mainRightR .block1 .line {background:url(left_03.gif);height:1px;}





.mainRightR .block1 .row2 {overflow:hidden;border:1px solid #cccccc; padding:10px 5px; border-top:none}
.mainRightR .block1 .row2 a {text-decoration:underline;}
.mainRightR .block1 .row2_1 a:hover {color:#ff3300;}
.mainRightR .block1 .row2_2 a {color:#000;text-decoration:underline;}
.mainRightR .block1 .row2_2 a:hover {color:#000;}


.mainRightR .block2 .top {height:20px;line-height:20px;background:#676767;text-align:center;font-weight:bold;}
.mainRightR .block2 .top a {color:#fff;}
.mainRightR .block2 .row_1 {overflow:hidden;background:url(right_06.gif);}
.mainRightR .block2 .left {float:left;width:94px;}
.mainRightR .block2 .left img {display:block;width:74px;height:98px;margin:45px auto;}
.mainRightR .block2 .right {float:left;width:76px;line-height:22px;padding-top:45px;}
.mainRightR .block2 .right a:hover { text-decoration:underline;}
.mainRightR .block2 .row_2 {overflow:hidden;padding:10px;line-height:20px;}
.mainRightR .block2 .row_2 .img img {display:block;width:77px;height:91px;margin:0 auto 10px;}
.mainRightR .block2 .row_2 a:hover {text-decoration:underline;}

.inrt { background:url(dian.jpg) bottom repeat-x;}
.inrt ul li { border:1px #cccccc solid; width:70px; float:left; height:27px; line-height:30px; text-align:center; cursor:pointer; border-bottom:none; background-color:#FFFFFF}
.inrt .mar3 { margin-left:3px;}
.inrt .hover { border-top:4px #94252B solid; border-bottom:none; height:25px; line-height:25px; background-color:#FFFFFF}
.inrt a { display:block}

.inrt1 { background:url(dian.jpg) bottom repeat-x;}
.inrt1 ul li { border:1px #cccccc solid; width:70px; float:left; height:27px; line-height:30px; text-align:center; cursor:pointer; border-bottom:none; background-color:#FFFFFF}
.inrt1 .mar3 { margin-left:3px;}
.inrt1 .hover { border-top:4px #94252B solid; border-bottom:none; height:25px; line-height:25px; background-color:#FFFFFF}
.inrt1 a { display:block}

#SS1 .row2 div { line-height:20px}
#SS2 .row2 div { line-height:20px}

.rtbg { background-color:#FFFFFF}
.mar15 { margin-bottom:15px;}

